Subject: Re: bug#42655: 27.1; iconify-frame on a Lucid build may stuck the frame

From: Bhavin Gandhi <[email-masked]>
Date: Fri, 7 Aug 2020 17:50:46 +0530

On Fri, 7 Aug 2020 at 17:35, Eli Zaretskii <[email-masked]> wrote:
> > I have tested with other window managers in several OSes (Centos 8.1,
> > Ubuntu 18.04/20.04).
> > All window managers but GNOME Shell send the MapNotify
> > _right after_ you land in the previously iconified frame; that is, I only
> > can reproduce the bug when I am using GNOME Shell.
>
> OK, thanks.  Bhavin, are you also using the same window manager?

Yes, I'm using GNOME on Wayland too. And I hit M-TAB to return to Emacs.